An alabaster comet, caught and placed into the Legrange Zones. The
comet is barely visable from the outside, due to all the ecletic
buildings sticking out and tunneling into the comet. There is a geyser
on the (northen?) part of the outpost. Mist disapates, and graviates
around the outpost/comet.

Beams and boards sticking out into the vaccum, act as docking bays for
the ships traveling at sub-light to the nearest asteroids and comets.

The denizens were human. They will proudly tell you that they are
human, humanish, and demi-human. Years and years of cybernetics,
robotics, and
self-autonomy; has produced humans who resemble animal people more
than hominini (humans).

Ebb and Flow are isolated from the rest of the outpost. And as far as
the denizens know, Ebb and Flow are dead.